umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::CodeViewerDialogBase Class Reference

`#include <ui_codeviewerdialogbase.h>`

Inheritance diagram for Ui::CodeViewerDialogBase:

## Additional Inherited Members
Public Member Functions inherited from Ui_CodeViewerDialogBase
void | setupUi (QWidget *CodeViewerDialogBase)
void | retranslateUi (QWidget *CodeViewerDialogBase)
Public Attributes inherited from Ui_CodeViewerDialogBase
QVBoxLayout * | vboxLayout
QVBoxLayout * | vboxLayout1
QGridLayout * | gridLayout
QCheckBox * | ui_showHiddenCodeCB
QLabel * | ui_componentLabel
QCheckBox * | ui_highlightCheckBox
QTabWidget * | ui_tabWidget

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_codeviewerdialogbase.h